locked
Upgrade error RRS feed

  • Question

  • Hello, I'm trying to upgrade WM6 to 6.1 on a HP iPAQ 510, but when I start the installer an error message telling me that I can't install it because I have a newer version installed.

     

    Any idea of what can this be?

     

    Monday, July 14, 2008 7:36 PM